<p>
  Označili ste implikant @#echo#($userInput).
</p>

<p>
  Jeste li sigurni da ste pravilno raspisali redoslijed varijabli?
  Ne zaboravite, pretpostavka je da je varijabla A uvijek varijabla najveće težine.
</p>

<p>
  Kliknite gumb za povratak i pokušajte ponovno.
</p>
